<div id="page_content">
    <div id="page_content_inner">
        <div class="md-card">
            <div class="md-card-content">
                <h2 class="heading_a">FORMATO DE ASESORÍAS</h2>
                <br>
               
                <div class="uk-grid">
                    <div class="uk-width-1-1">
                        <div class="uk-form-row">
                             <label for="consistio">¿EN QUÉ CONSISTIÓ LA ASESORÍA?</label>
                            <textarea id="consistio" cols="30" rows="1" class="md-input" ng-model="control.datos.tema_asesoria" md-input textarea-autosize></textarea>
                        </div>
                    </div>
                </div>
                <h3 class="heading_a">DTOS. ANEXOS: <span class="icheck-inline uk-margin-top uk-margin-left">
                                                <input type="radio" name="form_datos_si" id="form_datos_si" class="wizard-icheck" value="SI" icheck ng-model="control.datos.anexado" />
                                                <label for="form_datos_si" class="inline-label">SI</label>
                                            </span> <span class="icheck-inline uk-margin-top uk-margin-left">
                                                <input type="radio" name="form_datos_si" id="form_datos_no" class="wizard-icheck" value="NO" icheck ng-model="control.datos.anexado" />
                                                <label for="form_datos_no" class="inline-label">NO</label>
                                            </span> ASESORÍA VERBAL<span class="icheck-inline uk-margin-top uk-margin-left">
                                                <input type="radio" name="asesoria" id="asersoriaVerbal" class="wizard-icheck" value="verbal" icheck ng-model="control.datos.asesoria" />
                                            </span> ASESORÍA ESCRITA<span class="icheck-inline uk-margin-top uk-margin-left">
                                                <input type="radio" name="asesoria" id="asersoriaEscrita" class="wizard-icheck" value="escrita" icheck ng-model="control.datos.asesoria" />
                                            </span></h3>
                <div class="uk-grid" data-uk-grid-margin="" >
                    <div class="uk-width-medium-1-3 parsley-row">
                        <span class="icheck-inline uk-margin-top uk-margin-left">
                                                <input type="radio" name="wizard_additional_location" id="form_tutela" value="Acción de Tutela" icheck ng-model="control.datos.tipo_asesoria" />
                                                <label for="form_tutela" class="inline-label">Acción de Tutela</label>
                                            </span>
                        <br>
                        <span class="icheck-inline uk-margin-top uk-margin-left">
                                                <input type="radio" name="wizard_additional_location" id="form_cumplimiento" class="wizard-icheck" value="Acción de Cumplimiento" icheck ng-model="control.datos.tipo_asesoria" />
                                                <label for="form_cumplimiento" class="inline-label">Acción de Cumplimiento</label>
                                            </span>
                        <br>
                        <span class="icheck-inline uk-margin-top uk-margin-left">
                                                <input type="radio" name="wizard_additional_location" id="form_denuncia" class="wizard-icheck" value="Denuncia" icheck ng-model="control.datos.tipo_asesoria" />
                                                <label for="form_denuncia" class="inline-label">Denuncia</label>
                                            </span>
                        <br>
                        <span class="icheck-inline uk-margin-top uk-margin-left">
                                                <input type="radio" name="wizard_additional_location" id="form_memorial" class="wizard-icheck" value="Memorial" icheck ng-model="control.datos.tipo_asesoria" />
                                                <label for="form_memorial" class="inline-label">Memorial</label>
                                            </span>
                        <br>
                        <span class="icheck-inline uk-margin-top uk-margin-left">
                                                <input type="radio" name="wizard_additional_location" id="form_sustentacion" class="wizard-icheck" value="Sustentación de Recurso" icheck ng-model="control.datos.tipo_asesoria" />
                                                <label for="form_sustentacion" class="inline-label">Sustentación de Recurso</label>
                                            </span>
                        <span class="icheck-inline uk-margin-top uk-margin-left">
                                                <input type="radio" name="wizard_additional_location" id="form_solicitud" class="wizard-icheck" value="Solicitud de Conciliación" icheck ng-model="control.datos.tipo_asesoria" />
                                                <label for="form_solicitud" class="inline-label">Solicitud de Conciliación</label>
                                            </span>
                        <br>
                        <span class="icheck-inline uk-margin-top uk-margin-left">
                                                <input type="radio" name="wizard_additional_location" id="form_otro" class="wizard-icheck" value="Otro" icheck ng-model="control.datos.tipo_asesoria" />
                                                <label for="form_otro" class="inline-label">Otro.</label>
                                            </span>
                        <div class="icheck-inline uk-margin-top uk-margin-left" ng-if="control.datos.tipo_asesoria=='Otro'">
                            <label>¿Cual?</label>
                            <input type="text" class="md-input" ng-model="form.inpu" md-input />
                        </div>
                    </div>
                    <div class="uk-width-medium-1-3 parsley-row">
                        <span class="icheck-inline uk-margin-top uk-margin-left">
                                                <input type="radio" name="wizard_additional_location" id="form_desacato" class="wizard-icheck" value="Incidente de Desacato" icheck ng-model="control.datos.tipo_asesoria" />
                                                <label for="form_desacato" class="inline-label">Incidente de Desacato</label>
                                            </span>
                        <br>
                        <span class="icheck-inline uk-margin-top uk-margin-left">
                                                <input type="radio" name="wizard_additional_location" id="form_popular" class="wizard-icheck" value="Acción Popular" icheck ng-model="control.datos.tipo_asesoria" />
                                                <label for="form_popular" class="inline-label">Acción Popular</label>
                                            </span>
                        <br>
                        <span class="icheck-inline uk-margin-top uk-margin-left">
                                                <input type="radio" name="wizard_additional_location" id="form_querella" class="wizard-icheck" value="Querella" icheck ng-model="control.datos.tipo_asesoria" />
                                                <label for="form_querella" class="inline-label">Querella</label>
                                            </span>
                        <br>
                        <span class="icheck-inline uk-margin-top uk-margin-left">
                                                <input type="radio" name="wizard_additional_location" id="form_poder" class="wizard-icheck" value="Poder" icheck ng-model="control.datos.tipo_asesoria" />
                                                <label for="form_poder" class="inline-label">Poder</label>
                                            </span>
                        <br>
                        <span class="icheck-inline uk-margin-top uk-margin-left">
                                                <input type="radio" name="wizard_additional_location" id="form_peticion" class="wizard-icheck" value="Derecho de Petición" icheck ng-model="control.datos.tipo_asesoria" />
                                                <label for="form_peticion" class="inline-label">Derecho de Petición</label>
                                            </span>
                    </div>
                    <div class="uk-width-medium-1-3 parsley-row">
                        <span class="icheck-inline uk-margin-top uk-margin-left">
                                                <input type="radio" name="wizard_additional_location" id="form_grupo" class="wizard-icheck" value="Acción de Grupo" icheck ng-model="control.datos.tipo_asesoria" />
                                                <label for="form_grupo" class="inline-label">Acción de Grupo</label>
                                            </span>
                        <br>
                        <span class="icheck-inline uk-margin-top uk-margin-left">
                                                <input type="radio" name="wizard_additional_location" id="form_demanda" class="wizard-icheck" value="Demanda" icheck ng-model="control.datos.tipo_asesoria" />
                                                <label for="form_demanda" class="inline-label">Demanda</label>
                                            </span>
                        <br>
                        <span class="icheck-inline uk-margin-top uk-margin-left">
                                                <input type="radio" name="wizard_additional_location" id="form_queja" class="wizard-icheck" value="Queja" icheck ng-model="control.datos.tipo_asesoria" />
                                                <label for="form_queja" class="inline-label">Queja</label>
                                            </span>
                        <br>
                        <span class="icheck-inline uk-margin-top uk-margin-left">
                                                <input type="radio" name="wizard_additional_location" id="form_recurso" class="wizard-icheck" value="Recurso" icheck ng-model="control.datos.tipo_asesoria" />
                                                <label for="form_recurso" class="inline-label">Recurso</label>
                                            </span>
                        <br>
                        <span class="icheck-inline uk-margin-top uk-margin-left">
                                                <input type="radio" name="wizard_additional_location" id="form_contestacion" class="wizard-icheck" value="Contestación Demanda" icheck ng-model="control.datos.tipo_asesoria" />
                                                <label for="form_contestacion" class="inline-label">Contestación Demanda</label>
                                            </span>
                    </div>
                </div>
                <h3 class="heading_a">ENTREGADO: <span class="icheck-inline uk-margin-top uk-margin-left">
                                                <input type="radio" name="form_entregado_si" id="form_entregado_si" class="wizard-icheck" value="SI" icheck ng-model="control.datos.respuesta" />
                                                <label for="form_entregado_si" class="inline-label">SI</label>
                                            </span><span class="icheck-inline uk-margin-top uk-margin-left">
                                                <input type="radio" name="form_entregado_si" id="form_entregado_no" class="wizard-icheck" value="NO" icheck ng-model="control.datos.respuesta" />
                                                <label for="form_entregado_no" class="inline-label">NO</label>
                                            </span></h3>
                <div class="uk-width-medium-1-3 parsley-row" ng-if="control.datos.respuesta=='NO'">
                    <label for="wizard_birth">PARA CUANDO<span class="req">*</span></label>
                    <input type="text" name="wizard_birth" id="wizard_birth" required class="md-input" data-parsley-americandate data-parsley-americandate-message="This value should be a valid date (MM.DD.YYYY)" data-uk-datepicker="{format:'DD-MM-YYYY'}" md-input ng-model="control.datos.respuesta_fecha" />
                </div>
                <br>
                <h3 class="heading_a">¿SE LE CITARÁ NUEVAMENTE? <span class="icheck-inline uk-margin-top uk-margin-left">
                                                <input type="radio" name="form_no" id="form_si" class="wizard-icheck" value="SI" icheck ng-model="control.datos.citacion" />
                                                <label for="form_si" class="inline-label">SI</label>
                                            </span><span class="icheck-inline uk-margin-top uk-margin-left">
                                                <input type="radio" name="form_no" id="form_no" class="wizard-icheck" value="NO" icheck ng-model="control.datos.citacion" />
                                                <label for="form_no" class="inline-label">NO</label>
                                            </span></h3>
                <div class="uk-width-medium-1-3 parsley-row" ng-if="control.datos.citacion=='SI'">
                    <label for="wizard_birth">FECHA<span class="req">*</span></label>
                    <input type="text" name="wizard_birth" id="wizard_birth" required class="md-input" data-parsley-americandate data-parsley-americandate-message="This value should be a valid date (MM.DD.YYYY)" data-uk-datepicker="{format:'MM.DD.YYYY'}" md-input ng-model="control.datos.citacion_fecha" />
                </div>
            </div>
        </div>
        <br><br>
        <div class="uk-width-large-2-5">
            <div class="md-card">
                <div class="md-card-content">
                    <pre><code>{{ control.datos | json}}</code></pre>
                </div>
            </div>
        </div>
    </div>
</div>